Imagick::getImageType
Imagick::getImageVirtualPixelMethod
The Imagick class
PHP Manual

# Imagick::getImageUnits

(No version information available, might be only in CVS)

Imagick::getImageUnits — Gets the image units of resolution

### Description

int Imagick::getImageUnits ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image units of resolution.

### Return Values

Returns the image units of resolution, throwing ImagickException on failure.

Imagick::getImageType
Imagick::getImageVirtualPixelMethod
The Imagick class
PHP Manual